
ALTER TABLE dbo.VS4TProduct ADD
	TPdtCustom6 nvarchar(100) NULL,
	TPdtCustom7 nvarchar(100) NULL,
	TPdtCustom8 nvarchar(100) NULL,
	TPdtCustom9 nvarchar(100) NULL,
	TPdtCustom10 nvarchar(100) NULL
GO

